org.omg.CosNaming.NamingContextPackage

## Class AlreadyBound

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - org.omg.CORBA.UserException
      - - org.omg.CosNaming.NamingContextPackage.AlreadyBound

All Implemented Interfaces:
  Serializable, IDLEntity

    public final class AlreadyBound
    extends UserException

org/omg/CosNaming/NamingContextPackage/AlreadyBound.java . Generated by the IDL-to-Java compiler (portable), version "3.2" from ../../../../src/share/classes/org/omg/CosNaming/nameservice.idl Tuesday, February 14, 2017 3:06:32 PM UTC

### Constructor Summary

Constructors
Constructor and Description
`AlreadyBound()`
`AlreadyBound(String $reason)`

### Method Summary

### Methods inherited from class java.lang.Throwable

`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### AlreadyBound

    public AlreadyBound()

#### AlreadyBound

    public AlreadyBound(String $reason)

Copyright © 1993, 2017, Oracle and/or its affiliates. All rights reserved.